/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/assets/custom-styles/general-custom-styles.php deploy_mikado_design_styles function */
.mkdf-preload-background { background-image: url(http://www.cfdfxassociation.com.au/wp-content/themes/deploy/assets/img/preload_pattern.png) !important;}

/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/assets/custom-styles/general-custom-styles.php deploy_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/assets/custom-styles/general-custom-styles.php deploy_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 72px;}

/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/assets/custom-styles/general-custom-styles.php deploy_mikado_h1_styles function */
h1 { color: #0a0a0a;font-family: Exo;}

/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/assets/custom-styles/general-custom-styles.php deploy_mikado_h2_styles function */
h2 { color: #0a0000;font-family: Exo;font-size: 45px;line-height: 50px;text-transform: capitalize;font-weight: 200;}

/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/assets/custom-styles/general-custom-styles.php deploy_mikado_h4_styles function */
h4 { color: #0a0a0a;font-family: Exo;font-size: 35px;text-transform: capitalize;font-style: normal;}

/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/assets/custom-styles/general-custom-styles.php deploy_mikado_h5_styles function */
h5 { color: #488fc7;font-family: Exo;font-size: 25px;}

/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/assets/custom-styles/general-custom-styles.php deploy_mikado_h6_styles function */
h6 { color: #0a0a0a;font-family: Exo;}

/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/assets/custom-styles/general-custom-styles.php deploy_mikado_text_styles function */
p { font-size: 20px;}

/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/framework/modules/header/custom-styles/header.inc deploy_mikado_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-page-header .mkdf-menu-area { background-color: rgba(255, 255, 255, 1);}

/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/framework/modules/header/custom-styles/header.inc deploy_mikado_fixed_header_styles function */
.mkdf-header-type1 .mkdf-fixed-wrapper.fixed .mkdf-grid .mkdf-vertical-align-containers,
                                    .mkdf-header-type3 .mkdf-fixed-wrapper.fixed .mkdf-grid .mkdf-vertical-align-containers { background-color: rgba(255, 255, 255, 1);}

/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/framework/modules/header/custom-styles/header.inc deploy_mikado_fixed_header_styles function */
.mkdf-header-type1 .mkdf-fixed-wrapper.fixed .mkdf-menu-area,
                                    .mkdf-header-type3 .mkdf-fixed-wrapper.fixed .mkdf-menu-area { background-color: rgba(255, 255, 255, 1);}

            .mkdf-main-menu.mkdf-default-nav > ul > li > a,
            .mkdf-page-header #lang_sel > ul > li > a,
            .mkdf-page-header #lang_sel_click > ul > li > a,
            .mkdf-page-header #lang_sel ul > li:hover > a{
             color: #ffffff;                                                                                     }
        
        
        
        
        
        
        
                    .dark .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .dark .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a{
            color: #ffffff !important;
            }
        
        
        
        
        
        
        
        
        s

        

        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/framework/modules/title/custom-styles/title.php deploy_mikado_title_area_typography_style function */
.mkdf-title .mkdf-title-holder h1 { color: #ffffff;font-family: Exo;font-size: 45px;line-height: 50px;text-transform: uppercase;font-style: normal;font-weight: 200;}

/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/framework/modules/title/custom-styles/title.php deploy_mikado_title_area_typography_style function */
.mkdf-title .mkdf-title-holder .mkdf-subtitle { color: #ffffff;font-size: 30px;line-height: 40px;text-transform: uppercase;font-style: normal;font-weight: 200;}

/* generated in /home10/cfdfxass/public_html/wp-content/themes/deploy/framework/modules/title/custom-styles/title.php deploy_mikado_title_area_typography_style function */
.mkdf-title .mkdf-title-holder .mkdf-breadcrumbs a, .mkdf-title .mkdf-title-holder .mkdf-breadcrumbs span { color: #ffffff;}

